builddir = /build
pkgbuild_sha256sum = ae6b0af9bf0dc72e83c969768088cef541634352bda770cc013213005e260804
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
